Wind River Support Network

HomeDefectsLIN10-2232
Fixed

LIN10-2232 : Security Advisory - lame - CVE-2017-15019

Created: Oct 17, 2017    Updated: Dec 16, 2018
Resolved Date: Oct 30, 2018
Found In Version: 10.17.41.1
Fix Version: 10.17.41.13
Severity: Standard
Applicable for: Wind River Linux LTS 17
Component/s: Userspace

Description

LAME 3.99.5 has a NULL Pointer Dereference in the hip_decode_init function within libmp3lame/mpglib_interface.c via a malformed mpg file, because of an incorrect calloc call.

https://nvd.nist.gov/vuln/detail/CVE-2017-15019

Other Downloads


Live chat
Online